
Figure - Bug #116752
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【AF】【EVT】【通知中心】点击一个应用的隐藏通知，页面跳转时，右上角状态栏短暂闪过所有有隐藏通
知的应用图标
2023-03-06 17:09 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303040019

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

Reproducibility: Every time Fixed Version: 2023-03-13

Test Type: ST Root cause: 删除了隐藏通知的状态栏图标

Description

【前提条件】

1、设备正常启动

【测试步骤】）

1、使用测试软件发送几条通知

2、点击隐藏通知内容部分

【预期结果】

2、正常跳转到应用页面

【实际结果】

2、页面跳转时，右上角状态栏短暂闪过所有有隐藏通知的应用图标

【复现率】

3/3

History

#1 - 2023-03-10 16:44 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

186728 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Icons for hidden notifications should not be added to the status barTC-RID: 1201-0201902IssueID: TS-R-BUG-116752Change-Id:

Icd336a397d7ce9ba10aa4eb208c3829412ceb895

#2 - 2023-03-10 16:46 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100
- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-13

- Root cause set to 删除了隐藏通知的状态栏图标

#3 - 2023-03-11 13:03 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

3.11

验证通过

#4 - 2023-03-11 13:03 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-03-06 17-07-57.mp4 8.74 MB 2023-03-06 CD TEST-方永红
